using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Services;

namespace WebApplication1.ServicesWeb {
  [WebService( Namespace = "http://tempuri.org/" )]
  [WebServiceBinding( ConformsTo = WsiProfiles.BasicProfile1_1 )]
  [System.ComponentModel.ToolboxItem( false )]
  [System.Web.Script.Services.ScriptService]
  public class WsMinimum : System.Web.Services.WebService {
    [WebMethod()]
    public object QuelleHeureEstIl( string nom ) {
      return new { // Type anonyme séralisables EN JSON
        message = "Bonjour " + nom,
        ilEst = DateTime.Now
      };
    }
  }
}
